.core-slider {
	margin-bottom: 30px;
	
}
.core-slider:not(.full-width) {
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
	max-width: 1190px;
}

.core-slider .slider-cont {
	position: relative;
	margin-bottom: 60px;
}

.core-slider .slick-slider:not(.slick-initialized) {
	max-height: 400px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	pointer-events: none;
}


.core-slider .slide .title,
.core-slider .slide .title a {
	margin: 0;
	margin-bottom: 4px;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 0.02em;
	color: inherit;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "antipoda-variable",sans-serif;
    font-variation-settings: "wght" 400;
}

.core-slider .slide .description {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 10px;
    line-height: 1.5em;
	color: inherit;
}
.core-slider .slide.overlap-image .content-section {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	padding: 14px 34px;
	width: 100%;
	max-width: calc(344px + 2 * 34px);
	color: #fff;
}

.core-slider .slide .read-more {
	color: #1563af;
}

.core-slider .slide.overlap-image .img-cont {
	position: relative;
	overflow: hidden;
}

.core-slider .slide.overlap-image .img-cont::after {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

.core-slider .slide img {
	display: block;
	width: 100%;
}


.core-slider .arrow-cont {
	margin-top: -31px;
}
.core-slider .arrow-cont > .inner {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 45px;
}

.core-slider .arrow-cont .custom-arrow {
	margin: 0;
	padding: 0;
	font-size: 22px;
	background: transparent;
	pointer-events: all;
	color: #003399;
}
.core-slider .arrow-cont button:hover {
	color: #003399;
}
.core-slider .arrow-cont button:focus {
	outline: none;
	color: #003399;
}
.core-slider .placement-helper {
    padding-left: 5px;
    padding-right: 5px;
    transform: translate(3px, -3px);
}
.core-slider .slick-dots li {
    margin: 0;
}
.core-slider  .slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #003399;
}

.core-slider  .slick-dots li button:before {
	content: '';
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	border-radius: 15px;
	top: 3px;
	left: 0;
	width: 13px;
	height: 13px;
	border: 2px solid #003399;
	background-color: transparent;
	text-align: center;
	opacity: 1;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.core-slider .slick-dots {
    position: static;
    bottom: auto;
    display: none;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.core-slider .slide > .inner {
	position: relative;
	max-width: 1045px;
	width:100%;
    margin: auto;
}
@media (max-width: 860px) {
	.core-slider .slide .title,
	.core-slider .slide .title a{
		
	}
}
@media (max-width: 480px) {
	.core-slider .slide.overlap-image .img-cont::after {
		background-image: none;
		background-color: rgba(0,0,0,.35);
	}
	.core-slider .slide.overlap-image .content-section {
		padding: 12px 12px;
		bottom: auto;
		top: 8px;
	}
	.core-slider .slide .title,
	.core-slider .slide .title a{
		font-size: 20px;
		line-height: 19px;
	}
	.core-slider .slide .description {
		font-size: 16px;
		line-height: 1.1em;
	}
	.core-slider .slide button[data-quickview-button] {
		color: #ccc;
	}
}
@media (max-width: 640px) {
	
}
@media (min-width: 40em) {
	.core-slider .slide .title,
	.core-slider .slide .title a {
		font-size: 36px;
		line-height: 1.1em
	}
}